Subject: Ticket Assigned - Wrong Item Received
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 09 Apr 2021 02:29:42 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Wrong Item Received Dear Customer Support,

Please assist me to exchange/return my order as I received the wrong item. I ordered Apple Watch Series 6 40mm however Apple Watch SE 44mm was delivered to me. If you can arrange pick up and redeliver me the correct item I ordered please. Attached below is the picture of what I received and my order confirmation. 

Appreciate your quick response and action to this. 

Best Regards,

Grace Compañero

Sent from my iPhone
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2342421